
.containers{
    max-width: 1410px;
    margin: auto;
}

.slide-div{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    overflow: hidden;
    width: 100%;
    
}

.frame{
    border: 1px solid #d5d2d2;
    border-radius: 15px;
    padding: 20px;
    width: 33%
}

.slide-img{
    width: 420px;
    border-radius: 10px;
}

.slide-title{
  margin: 20px 0;
  font-size: 18px;
  font-weight: 700;
  color: #000;
  font-family: TestTiemposFine-Regular-BF66457a50e8bc9, serif;
}

.slide-discription{
    color: #686866;
    font-size: 15px;
    font-family: "DM Sans", sans-serif;
    font-weight: 600;
}

.direction{
  display: flex;
  justify-content: end;
  align-items: center;
  margin: 20px 0;
  gap: 10px;
  margin-right: 20px;
}

.prev{
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    border-radius: 50%;
    background-color: #173401;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    cursor: pointer;
}
.prev:hover{
   border: 1px solid red; 
   background-color: red;
}

.next{
    width: 40px;
    height: 40px;
    border: 1px solid #d5d0d0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.next:hover{
    border: 1px solid red;
    background-color: red;
    color: #fff;

}

.slick-slider .slick-track {
  display: flex;
  gap: 10px;
   }

@media screen and (min-width: 320px) and (max-width: 374px) {
     .slick-initialized .slick-slide{
    width: 320px !important;
  }
 
  .slide-img {
    width: 250px !important;
  }

.slick-slider .slick-track {
    display: flex;
    gap: 10px !important;
  }
}


@media screen and (min-width: 375px) and (max-width: 425px) {
  .slick-initialized .slick-slide{
    width: 375px !important;
  }
 
  .slide-img {
    width: 300px !important;
  }

.slick-slider .slick-track {
    display: flex;
    gap: 15px !important;
  }
}

@media screen and (min-width: 425px) and (max-width:600px) {
  .slick-initialized .slick-slide{
    width: 425px !important;
  }
 
  .slide-img {
    width: 360px !important;
  }

.slick-slider .slick-track {
    display: flex;
    gap: 20px !important;
  }

}

@media screen and (min-width: 769px) and (max-width:1024px) {
        .slick-initialized .slick-slide{
          width: 1024px !important;
  }
    .con {
        padding: 0px 10px !important;
    }
    .stats-card {
    left: 0px;
  }

  .course-section {
    padding: 5px !important;
    }
    .course-second h2 {
    font-size: 1.8rem !important;
     }
    .course-second li img {
    width: 40px; 
     }

     .course-second h3 {
    font-size: 16px !important;
     }
     .overlay {
      width: 100%;
      height: 100vh;
     }
}